/*******************************
RICHMOND THEME
*******************************/
.container-24 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, .grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
    margin-left: 0;
    margin-right: 0;
}

.container-24 {
    width: 100% !important;
}



/*******************************
MAIN MENU  / banner
*******************************/

#region-branding {
    margin: -60px 0 0 0;
    flex: 75%;
    transition: all ease-in-out 0.3s;
}

.sticky .logo-img {
    width: 90%;
}


.sf-menu a {
    padding: 1.1em 0.9em;
}


#zone-branding-wrapper {
    width: 80%;
    margin: 0 auto;
}



/*******************************
ROTATOR
*******************************/


.block-congress-youtube-box .youtube-wrapper, #boxes-box-congress_flicker_box .boxes-box-content, .panel-pane .media-youtube-video, .view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video, .view-congress-hprotator.view-display-id-panel_pane_thumbs .slides .media-youtube-video {
    position: relative;
    height: 0;
    padding-bottom: 48%;
    overflow: hidden;
}

/*******************************
CONTENT
*******************************/
.view-congress-issues .pane-content .views-row, .page-issues .pane-content .views-row {
    width: 32% !important;
    padding: 0 1% 40px 1% !important;
    vertical-align: top;
}


/*******************************
PREFACE
*******************************/

div#region-preface-first {
    grid-column: 1 / span 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-row: 1 / span 3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    max-height: 600px;
    width: auto;
    margin: 0;
}


div#region-preface-forth {
	grid-column: 3 / span 1;
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-row: 1 / span 1;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	width: auto;
}

div#region-preface-second {
	grid-column: 3 / span 1;
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-row: 2 / span 1;
	-ms-grid-row: 2;
	-ms-grid-row-span: 1;
	width: auto;
}

div#region-preface-third {
	grid-column: 3 / span 1;
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
	grid-row: 3 / span 1;
	-ms-grid-row: 3;
	-ms-grid-row-span: 1;
	width: auto;
}

#zone-preface .region img.media-element {
    width: 260px;
}


/******************************
FOOTER
******************************/ 


#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    display: inline-block;
    margin: 1em;
    text-align: center;
    max-width: 155px;
    vertical-align: top;
    padding: 0 1em;
}

/******************************
FOOTER
******************************/ 

#region-footer-first, #region-footer-second {
    background: none;
    flex: 100%;
}


#region-footer-first {
    padding-top: 1em;
}

#congress_district_map {
    padding-bottom: 20% !important;
}


.not-front #congress_district_map {
    padding-bottom: 40% !important;
}

.not-front #zone-footer-bottom {
    width: 80% !important;
}
